/**************** modal popup ****************/

.modalBackground 
{
    background-color:silver;
    filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
    
}
    
  .modalPopup
{
	background-color:#ffffff;
	border-width:1px;
	border-style:solid;
	border-color:#5ab691;
	padding:20px;
	width:150px;
	height:100px;
	background-image: url(/images/box-shad-2.jpg);
	background-repeat: repeat-x;
	background-position: left top;    
} 

.drag-handle{ /*Overwrite default drag handle bar background color with below*/
background-color: #03277C;
}

#interVeil{ /*CSS for veil that covers entire page while modal window is visible*/
position: absolute;
background: black url(/images/blackdot.gif);
width: 0px;
left: 0;
top: 0;
z-index: 5;
visibility: hidden;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=80);
opacity: 0.8;
}